.unread-messages .chatting-page .users .active {
    background-color: #fff;
    border-radius: 10px;
}

#unread-messages .chatting-page .users ul li:hover {
    padding: 10px 15px;
    background: #f0f0f0;
}

.unread-messages .chatting-page .users li.active .user-details a {
    color: var(--main-title-color);
}

.unread-messages .chatting-page .users ul li .user-img {
    float: left;
    position: relative;
    margin-right: 30px;
}

#unread-messages .chatting-page .users li a {
	font-size: 12px;
}

#unread-messages .chatting-page .users li a.project-name {
    font-size: 14px;
}

#unread-messages .unread-messages {
    width: 100%;
    top: 55vh;
    -webkit-transform: translateY(-43vh) translateX(0vh);
    transform: translateY(-43vh) translateX(0vh);
}

.notification-text {
    font-size: 12px !important;
    font-weight: 500 !important;
    line-height: 18px !important;
    text-align: left;
}

.notification-time {
    font-size: 10px !important;
    font-weight: 500 !important;
    line-height: 15px !important;
    text-align: left;
    color: #7d7d7d!important;
}

.unread-notification .chatting-page .users ul li .user-img {
    float: left;
    position: relative;
    margin-right: 30px;
}

.unread-notification .chatting-page .users ul li:hover {
    border-radius: 10px;
    background-color: #ffffff;
}

.unread-notification .chatting-page .users ul li:hover {
    border-radius: 10px;
    background-color: var(--primary-color);
}

#notification .unread-notification {
    width: 100%;
    top: 55vh;
    -webkit-transform: translateY(-43vh) translateX(0vh);
    transform: translateY(-43vh) translateX(0vh);
}

